import * as $dara from '@darabonba/typescript';
import { DescribeGroupedVulResponseBody } from "./DescribeGroupedVulResponseBody";
export declare class DescribeGroupedVulResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeGroupedVulResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
